#!/bin/bash

if [ -z $1 ]
then
  echo "Usage: ./qemu.sh <device>"
  exit 1
fi

sudo qemu-system-x86_64 \
  -smp cpus=2 \
  -enable-kvm -rtc base=localtime -m 2G -vga std -display sdl \
  -drive file=/dev/$1,readonly=on,cache=none,format=raw,if=virtio

